Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
info: Welcome to Nodejitsu regality
info: jitsu v0.12.3, node v0.8.8
info: It worked if it ends with Nodejitsu ok
info: Executing command deploy
info: Analyzing application dependencies in app.js
WARN package.json dinner@0.0.2 No README.md file found!
WARN unmet dependency /Users/adamb/regality/whatcanimakefordinner/node_modules/mongoosastic requires mongoose@'2.6.5' but will load
WARN unmet dependency /Users/adamb/regality/whatcanimakefordinner/node_modules/mongoose,
WARN unmet dependency which is version 3.3.1
info: Checking app availability dinner
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.